
lib_LTLIBRARIES=  libHilbertxx.la  libHxx_Sparsa.la 



EXTRA_DIST=./admin/

libHilbertxx_la_SOURCES = Hilbertxx.cc 

libHxx_Sparsa_la_SOURCES = Sparsa.cc


AM_CPPFLAGS=@CPPFLAGS@	-I./ -I../ 


libHxx_nMatrix_CPPFLAGS=@CPPFLAGS@	-I../ -Wall -fno-implicit-templates  -Dexplicit_instantiations 

libHxx_Sparsa_CPPFLAGS=@CPPFLAGS@	-I../ -Wall -fno-implicit-templates 



CC=$(CXX)

















